.btn-gradient,
.apply-external,
.search-jobs-main button.searchvt1,
.survey-talent .btn-vote a,
div#footer {
  background: linear-gradient(90deg, #ed1c24, #e58a01);
}

.thumbnail-home-about:hover {
  background: linear-gradient(90deg, #a6a6a6, #a6a6a6);
}

.btn-gradient:hover,
.development__main__list__item--wrap .view-all:hover,
.panel-opening-job .actions .btn-view-more:hover,
.docked-nav.job .docked-ctas .apply-external:hover,
#banner-video .top-job-detail .ctas .apply-external:hover,
.job-individual .job-post .external-apply .apply-external:hover,
.search-jobs-main button.searchvt1:hover,
.survey-talent .btn-vote a:hover {
  background: linear-gradient(90deg, #ff2e36, #d39d04);
}

h1.section-title,
h2.section-title,
header h2.section-title,
h3.section-title-small,
.block-home-about .thumbnail .caption h3 {
  background: linear-gradient(to left, #e58a01 0%, #ed1c24 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #000;
  display: inline-block;
}

.development__main__list__item--img:after {
  background: #ed1c24;
  background: linear-gradient(to bottom, #e58a01 0%, #ed1c24 100%);
  background: -webkit-linear-gradient(to bottom, #e58a01 0%, #ed1c24 100%);
}

a,
a:hover,
#header-pre .fa-bars,
#header-pre a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu li a:hover {
  color: #ed1c24;
}

.news-info__header .btn-link:hover {
  color: #e58a01;
}
#my-career-pre a,
#my-career-pre li {
  color: #000;
}

.newsclass_index #header-pre .menu a,
.newsclass_index #header-pre .navbar-right a,
.newsclass_detail #header-pre .menu a,
.newsclass_detail #header-pre .navbar-right a {
  color: #000;
}

.newsclass_index #section-header,
.newsclass_detail #section-header {
  background: #fff;
  position: static;
}
